@media only screen and (max-width: 992px) {
	.m1 p{
		font-size: 5px;
	}
	.menu_left{
		width:100%;
	}
	#menu_left_body{
		display: none;
	}
	.m_arr{
		display: block;
	}
	.body_style{
		width:100%;
	}
	.f1{
		width:20px;
		height: 20px;
		padding-top: 0px;
		font-size: 10px;
	}
	.f1_b{
		width:30px;
		height: 30px;
		padding-top: 5px;
		font-size: 16px;
	}
	.f1_name{
		width:auto;
		height: 20px;
		padding-top: 0px;
		padding-right: 5px;
		padding-left: 5px;
		font-size: 9px;
	}
	.f1_name_b{
		width:auto;
		height: 30px;
		padding-top: 5px;
		padding-right: 5px;
		padding-left: 5px;
		font-size: 12px;
	}
	.filter_style{
		height: 30px;
	}
	.btn_s{
		width:auto;
		font-size: 10px;
	}
	.btn_c{
		width:auto;
		font-size: 10px;
	}
	#shop_left_menu{
		display: none;
	}
	.card_index_left{
		width:100%;
	}
	.card_index_right{
		width:100%;
	}
	#src_m{
		display: block;
	}
	.sh_pr_l{
		max-height: 5000px; 
		overflow-y: auto;
	}
	.logo_blue{
		width:60px;
		margin-top: 10px;
	}
	.menu_left{
		height: auto !important;
	}
	.hm_l{
		height: auto;
	}
	.hm_ll{
		height:52px;
		padding-top: 12px;
	}


}

@media only screen and (max-width: 420px) {
	.home_i{
		height: auto;
	}
	.home_i_d{
		height: 120px;
	}
	.home_a_d{
		padding: 10px;
	}
	.home_a_d p{
		font-size: 10px;
	}

}

@media only screen and (max-width: 360px) {
	.m1 p{
		font-size: 4px;
	}
	.m1 i{
		font-size: 10px;
	}
	.logo_blue{
		width:50px;
		margin-top: 13px;
	}
	.card_body_table{
		min-width: 240px;
	}
}

@media only screen and (max-width: 1200px) {
	.st_p{
		width:33.333% !important;
	}
	.hm_tp1{
		font-size: 28px;
	}

}
@media only screen and (max-width: 900px) {
	.st_p{
		width:50% !important;
	}
	.st_bl{
		width:100% !important;
		height: auto !important;
	}
	.st_br{
		width:100% !important;
	}
	.st_bl_f{
		width:100% !important;
		position: relative !important;
		height: auto !important;
		padding-bottom: 20px;
	}
	.st_fl{
		display: none;
	}
	.st_mn{
		display: block !important;
	}
	.crd_w_50{
		width:100% !important;
	}
	.c1_h_h{
		display: block !important;
	}
	.c1_h_s{
		display: none;
	}
	.crd_inp{
		width:40% !important;
	}
	.crd_p{
		width:30% !important;
	}
	.hm_t{
		width:100%;
		margin-top: 7px;
	}
	.hm_t_m{
		margin-left: 0;
	}

}

